section.quote-block h4 {
  font-size: 1.8125rem;
  line-height: 2.1875rem;
  padding-bottom: 1.25rem;
}
@media (max-width: 79.9375rem) {
  section.quote-block h4 {
    padding-bottom: 5rem;
  }
}
@media (max-width: 47.9375rem) {
  section.quote-block h4 {
    font-size: 1.125rem;
    line-height: 1.375rem;
  }
}
section.quote-block p {
  font-size: 4.875rem;
  line-height: 5.1875rem;
}
@media (max-width: 79.9375rem) {
  section.quote-block p {
    font-size: 3.125rem;
    line-height: 3.75rem;
  }
}
@media (max-width: 47.9375rem) {
  section.quote-block p {
    font-size: 1.6875rem;
    line-height: 2.0625rem;
  }
}